main {
    z-index: 0;
}

main > section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 var(--side_padding);
    padding-bottom: 1vw;
    box-shadow: var(--shadow);
}

@media screen and (max-width: 480px) {
    main > section {
        padding: 20px var(--side_padding);
    }
    
}